[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=EmEditor Portable
AppID=EmEditorPortable
Publisher=Emurasoft & PortableSoft.org
Homepage=http://www.portablesoft.org/emeditor-pro/
Category=Office
Description=EmEditor is a fast, lightweight, yet extendable, easy-to-use text editor for Windows.
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=true

[Version]
PackageVersion=14.2.1.0
DisplayVersion=14.2.1

[Control]
Icons=1
Start=EmEditor.exe